
Infrastructure - Task #2799

Feature # 2797 (Closed): filter log records by pid

implement pidFilter logic for getLogRecords in gmn

2012-05-23 06:00 - Rob Nahf

Status: Closed Start date: 2012-05-23

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

History

#1 - 2012-05-23 06:02 - Rob Nahf

- Subject changed from implement pidFilter logic in gmn to implement pidFilter logic for getLogRecords in gmn

#2 - 2012-05-30 21:18 - Roger Dahl

- Status changed from New to Closed
